Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84753 - Happy theme has the "configure gdm" button
Summary: Happy theme has the "configure gdm" button
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-02-21 00:12 UTC by David Lawrence
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-31 19:36:16 UTC


Attachments (Terms of Use)

Description David Lawrence 2003-02-21 00:12:41 UTC
Description of problem:
When using the flowers GDM theme (I think called circles) you have the ability
to configure your login manager from within GDM itself if you give the root
password. When choosing either the gnome or bluecurve theme you do not have the
option and must configure it from within a desktop. Also in Bluecurve the System  
option is broken out into Reboot and Shutdown separately which is inconsistent
with the other theme.

Comment 1 Havoc Pennington 2003-02-21 00:17:58 UTC
Probably the plan here is to remove the configuration thing from 
the flowers theme.

Comment 2 Ray Strode [halfline] 2005-05-12 15:49:56 UTC
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)

Comment 3 Ray Strode [halfline] 2005-05-31 19:36:16 UTC
Hi,

This bug has been in the NEEDINFO state for at least a couple of weeks now.  I'm
going to close the bug, but if you can provide the required information feel
free to open a new report.

Thanks.

(This is a mass message being sent to a bunch of bug reports)


Note You need to log in before you can comment on or make changes to this bug.